addROC {quantmod} | R Documentation

## Add Rate Of Change to Chart

### Description

Add Rate Of Change indicator to chart.

### Usage

    addROC(n = 1, type = c("discrete", "continuous"), col = "red")

### Arguments

`n` | periods
`type` | compounding type
`col` | line color (optional)

### Details

See 'ROC' in TTR for specific details and references.

### Value

A ROC indicator will be draw in a new window on the current chart. A chobTA object will be returned silently.

### Author(s)

Jeffrey A. Ryan

### References

see ROC in TTR written by Josh Ulrich

### See Also

`addTA`

### Examples

    ## Not run:
    addROC()

    ## End(Not run)

[Package quantmod version 0.4-14 Index]